#gpxMap {
	height: 350px;
	width: 700px;
	padding:0 0 180px 0;
	margin:0px;
} 
div.elevation.leaflet-control {
	margin: 0;
}
.leaflet-bottom div.elevation.leaflet-control {
	margin-bottom: -10px;
}	   
.steelblue-theme .leaflet-control.elevation svg.background {
	background-color: rgba(255,255,255,1);	
	border-radius: 0;
}
#gpxMap .leaflet-overlay-pane path {
	stroke: #000 !important;
	stroke-opacity: 0.8;
	stroke-width: 4;
}
#mapContainer {
	position: relative;
	width: 700px;
}
#mapLabel {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1000;
	background: rgba(255, 255, 255, 0.8);
	color: #999;
	padding: 0 12px;
}
#mapLabel a {
	text-decoration: none;
	font-family: sans-serif;
	color: #4682b4;
	font-size: 14px;
	display: inline-block;
	padding: 5px 0 5px 24px;
	background-size: 20px 20px;
	background-position: left center;
	background-repeat: no-repeat;
}
a#gpxLink {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIj4KPGcgaWQ9Imljb21vb24taWdub3JlIj4KPC9nPgo8cGF0aCBkPSJNMTYgMS4yOGMtOC4xMyAwLTE0LjcyIDYuNTktMTQuNzIgMTQuNzJzNi41OSAxNC43MiAxNC43MiAxNC43MiAxNC43Mi02LjU5IDE0LjcyLTE0LjcyLTYuNTktMTQuNzItMTQuNzItMTQuNzJ6TTE2IDI3LjUyYy02LjM2MyAwLTExLjUyLTUuMTU4LTExLjUyLTExLjUyczUuMTU3LTExLjUyIDExLjUyLTExLjUyIDExLjUyIDUuMTU4IDExLjUyIDExLjUyLTUuMTU3IDExLjUyLTExLjUyIDExLjUyek0xOC44OCA5Ljg0aC01Ljc2djYuNTQ0aC0zLjZsNi40OCA2LjA5NiA2LjQ4LTYuMDk2aC0zLjZ2LTYuNTQ0eiIgZmlsbD0iIzQ2ODJiNCI+PC9wYXRoPgo8L3N2Zz4K);
}
a#mapLink {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIj4KPGcgaWQ9Imljb21vb24taWdub3JlIj4KPC9nPgo8cGF0aCBkPSJNNiAydjI0aDI0di0yNGgtMjR6TTI4IDI0aC0yMHYtMjBoMjB2MjB6TTQgMjh2LTIwbC0yLTJ2MjRoMjRsLTItMnpNMTMuNDE0IDIxLjQxNGw2LTYgNC41ODYgNC41ODZ2LTEyaC0xMmw0LjU4NiA0LjU4Ni02IDZ6IiBmaWxsPSIjNDY4MmI0Ij48L3BhdGg+Cjwvc3ZnPgo=);
}
a#mapClose {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDIwIDIwIj4KPGcgaWQ9Imljb21vb24taWdub3JlIj4KPC9nPgo8cGF0aCBkPSJNMTQuMzQ5IDEzLjE1MmwtMi43NTgtMy4xNTIgMi43NTgtMy4xNTJjMC40NjktMC40NjkgMC40NjktMS4yMjkgMC0xLjY5N3MtMS4yMjktMC40NjgtMS42OTcgMGwtMi42NTIgMy4wMzEtMi42NTEtMy4wMzBjLTAuNDY5LTAuNDY5LTEuMjI5LTAuNDY5LTEuNjk3IDBzLTAuNDY4IDEuMjI5IDAgMS42OTdsMi43NTcgMy4xNTEtMi43NTggMy4xNTJjLTAuNDY4IDAuNDY5LTAuNDY4IDEuMjI3IDAgMS42OTVzMS4yMjkgMC40NjkgMS42OTcgMGwyLjY1Mi0zLjAyOSAyLjY1MSAzLjAyOWMwLjQ2OSAwLjQ2OSAxLjIyOSAwLjQ2OSAxLjY5NyAwczAuNDY5LTEuMjI2IDAuMDAxLTEuNjk1eiIgZmlsbD0iIzQ2ODJiNCI+PC9wYXRoPgo8L3N2Zz4K);
}
span.mapSep {
	padding: 0 8px;
}